Title: Julien Palard
Date: 2016-05-28
description: Julien Palard - mdk.fr
status: hidden

CPython core developer, PSF fellow, independent Python trainer.

You can easily find me:

- I'm `mdk` on [Libera.Chat](https://web.libera.chat/#python-fr)
- I'm <a href=xmpp:mdk@chapril.org>mdk@chapril.org</a> on [XMPP](https://xmpp.chapril.org/i/mdk@chapril.org).
- I'm <a href=mailto:julien@palard.fr>julien@palard.fr</a> by email.

My projects:

- Translating the [Python documentation in French](https://docs.python.org/fr/).
- Building an online Python exercises platform: [Hackinscience](https://hackinscience.org/).
- many other projects on [my github](https://github.com/JulienPalard).

If you need it:

- [My CV](https://mdk.fr/Julien-Palard.pdf)
- [My ssh key](https://mdk.fr/id_rsa.pub)
- [My gpg key](/pages/gpg.html)

> "Walking on water and developing software from a specification are easy if both are frozen." - Edward V. Berard -

> "Refactoring is like doing the washing up after cooking." - @tobyparkins -

> "Programming today is a race between software engineers striving to build bigger and better idiot-proof programs, and the Universe trying to produce bigger and better idiots. So far, the Universe is winning." - Rick Cook - The Wizardry Compiled (1989) -
